/*Google Fonts*/

body {
    font-family: 'Open Sans', sans-serif;
}


/*CSS Reset*/

* {
    /*changes the amount of space between "border" and it's surrounding element*/
    margin: 0;
    /*changes the amount of space between "border" and "content" of an element*/
    padding: 0;
    /*border and padding is included in the total length of an element*/
    box-sizing: border-box;
}

nav {
    padding: .8rem;
    /* REM = root epheremal unit
	1rem = 16px */
    margin-bottom: 2rem;
    border-bottom: 1px gray solid;
    ;
}

ul {
    list-style: none;
}

nav ul li {
    margin: .5rem;
    display: inline;
    vertical-align: middle;
}


/* INTRO SECTION */

#intro {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
    text-align: center;
}

#intro h2,
#intro p {
    margin-bottom: 2rem;
}

#intro button {
    color: white;
    background: #c2195b;
    font-weight: bold;
    font-size: 1rem;
    border-radius: 25px;
    padding: .3rem 1.2rem;
}

.header {
    text-align: center;
}

section p {
    text-align: justify;
}


/* SUCCEED INFO SECTION */

#succeed-info {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
    text-align: center;
}

#succeed-info h3 {
    padding-bottom: 1rem;
    padding-top: 1rem;
}

#succeed-info p {
    text-align: justify;
}

#succeed-info .card {
    margin: 1rem;
    display: inline-block;
    vertical-align: top;
    width: 30%;
}


/* FOOTER */

footer {
    color: black;
    padding: .7rem;
    text-align: center;
}

footer span {
    margin: 0 .5rem;
}


/* 


ACTIVITY SOLUTION

*/

#pre-footer {
    background: #002540;
    color: white;
    padding-left: 10%;
    padding-right: 10%;
}

#pre-footer div {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 20%;
    padding: 1rem 1.5rem;
}

#pre-footer h3 {
    text-align: left;
}